Matriz de compatibilidade do Campaign v8

Este documento lista todos os sistemas e componentes compatíveis com o último build do Adobe Campaign v8. Salvo indicação em contrário, todas as versões secundárias são compatíveis. Os produtos e as versões que não estão nessa lista não são compatíveis com o Adobe Campaign.

À medida que versões específicas desses sistemas e ferramentas de terceiros atingirem o fim da vida útil (EOL), o Adobe Campaign não será mais compatível com essas versões, e elas serão removidas da matriz de compatibilidade. Verifique se você está usando as versões compatíveis dos sistemas listados na matriz de compatibilidade para evitar problemas.

OBSERVAÇÃO

O Servidor e o Console do Cliente do Adobe Campaign devem estar na mesma versão. Saiba como verificar sua versão.

Console do cliente

Os sistemas operacionais e navegadores a seguir são necessários para usar o Console do Cliente do Campaign. Saiba mais.

Sistemas operacionais

  • Microsoft Windows Server 2019, 2016, 2012
  • Microsoft Windows 11 (iniciando o Campaign v8.3), 10, 8,
OBSERVAÇÃO

O Microsoft Windows 10 é recomendado para instâncias japonesas.

Microsoft Internet Explorer 11

Conectores CRM

Os sistemas de gerenciamento de relacionamento com o cliente (CRM) compatíveis com o Adobe Campaign estão listados abaixo. Saiba mais.

  • API do conector Salesforce versão 49
  • Conector do Microsoft Dynamics, API da web: Dynamics 365 On-premises e Online

Federated Data Access (FDA)

Os bancos de dados externos compatíveis com o módulo Federated Data Access (FDA) do Adobe Campaign estão listados abaixo. Saiba mais.

  • Amazon Redshift
  • Google Big Query
  • Snowflake
  • Vertica

SDK móvel

Você pode usar o Campaign para enviar notificações por push nos sistemas operacionais listados abaixo, usando o SDK para dispositivos móveis associado.

  • Android 12 (a partir do Campaign v8.3), 9.0, 8.x, 7.x, com o Campaign Android SDK build 1.1.1.
  • Apple iOS 9 - 15 com o SDK Campaign iOS build 1.0.26, compatível com versões de 32 e 64 bits. O iOS 15 é compatível a partir do Campaign v8.

Acesso à Web

Os seguintes navegadores são compatíveis com o Campaign para acesso via web.

  • Microsoft Edge, Mozilla Firefox, Google Chrome, Safari (versões mais recentes)

Como verificar a versão e a criação do Campaign

Use o menu Ajuda > Sobre… para verificar sua versão.

Você acessa as seguintes informações:

  • O número da versão do console do cliente e do servidor de aplicativos. Na amostra acima, a versão é 8.1.5 para o console do cliente e para o servidor de aplicativos.
  • O número SHA, entre parênteses.
  • Um link para entrar em contato com o Atendimento ao cliente da Adobe.
  • Links para Política de privacidade da Adobe, Termos de uso e Política de cookies.

Nesta página